/*
 Theme Name:   woostify Child
 Theme URI:    https://woostify.com
 Description: Child theme de Woostify
 Author:       Rock Byte Tech
 Author URI:   https://woostify.com
 Template:     woostify
 Version:      1.0.0
 Text Domain:  woostify-child
*/


.single-product .price {
    font-size: 22px;
    color: #000;
}

/* Precio */
.woocommerce div.product p.price,
.woocommerce div.product span.price {
    font-size: 22px;
    font-weight: 600;
}

/* Botón comprar */
.single_add_to_cart_button {
    background-color: #111;
    border-radius: 6px;
}
